# This is meant to be a general config for allowing mcMMO to allow interaction with custom items.
# In the future, I would like to add configs to be specific about certain custom items.
# For now, support is generalized to whether the custom item has a custom model.
# This is an easy solution to implement for now, but not the most ideal.
Custom_Item_Support:
    Repair:
        # Turn this off to disable repair on any items with custom model data
        Allow_Repair_On_Items_With_Custom_Model_Data: true
    Salvage:
        # Turn this off to disable salvage on any items with custom model data
        Allow_Salvage_On_Items_With_Custom_Model_Data: true
